:root {
    --primary-color: #0E404F;
    --secondary-color: #B71717;
    --primary-light-color: white;
    --secondary-light-color: rgb(255, 255, 255);
    --primary-dark-color: black;
    --nav-primary-color: #C5CBCD;
    --primary-text-size: 0.6rem;
    --primary-button-text-size: 0.9rem;
    --primary-font-weight: lighter;
}


/**/

.container>.welcome-container>.welcome-container-short-cut>.short-cut-right-item>.search-tab>.search::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    z-index: -1;
    transform: translateX(150%);
    transition: all 0.5s;
}

.container>.welcome-container>.welcome-container-short-cut>.short-cut-right-item>.search-tab>.search:hover::before {
    transform: translateX(0%);
}

.container>.welcome-container>.welcome-container-short-cut>.short-cut-right-item>.search-tab>.search:hover>i {
    transform: scale(1.5) rotate(-15deg);
}


/**/

.container>.welcome-container>.welcome-container-short-cut>.short-cut-left-item>a::before,
.container>.welcome-container>.welcome-container-short-cut>.short-cut-left-item>a::after {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    content: "";
    background-color: var(--secondary-color);
    z-index: -1;
    transition: all 0.5s;
    opacity: 0;
}

.container>.welcome-container>.welcome-container-short-cut>.short-cut-left-item>a::before {
    left: 0;
    transform: translateX(-120%) scale(0);
    border-radius: 25px 0px 0px 25px;
}

.container>.welcome-container>.welcome-container-short-cut>.short-cut-left-item>a::after {
    left: 50%;
    transform: translateX(120%) scale(0);
    border-radius: 0px 25px 25px 0px;
}

.container>.welcome-container>.welcome-container-short-cut>.short-cut-left-item>a:hover::before,
.container>.welcome-container>.welcome-container-short-cut>.short-cut-left-item>a:hover::after {
    transform: translateX(0%) scale(1);
    opacity: 1;
}

.container>.welcome-container>.welcome-container-short-cut>.short-cut-left-item>a:hover {
    transform: scale(1.2);
}


/**/

/*.container>.welcome-container>.header-logo-card>.header-logo-card-item:hover {
    transform: rotateY(0deg) scale(1);
    animation: header_logo_card_item_animation 5s forwards;
}

@keyframes header_logo_card_item_animation {
    0% {
        transform: rotateY(0deg) scale(1);
    }
    50% {
        transform: rotateY(-360deg) scale(1.3);
    }
    100% {
        transform: rotateY(0deg) scale(1);
    }
}*/


/**/

.container>.welcome-container>.header-nav-card>.nav-bar>ul>li>.nav-bar-dis-active::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 5px;
    transition: all 0.5s;
    z-index: -1;
    transform-origin: top;
    transform: translateX(-150%);
}

.container>.welcome-container>.header-nav-card>.nav-bar>ul>li>.nav-bar-dis-active::before {
    background-color: var(--secondary-color);
}

.container>.welcome-container>.header-nav-card>.nav-bar>ul>li>.nav-bar-dis-active:hover::before{
    transform: translateX(0%);
}



/**/

.container>.welcome-container>.header-social-media-links-card>.social-media-links-card-item-1>.item-icon>a:hover>i {
    color: var(--secondary-color);
    transform: scale(1.4);
}


/**/

.container>.welcome-container>.header-social-media-links-card>.social-media-links-card-item-2>a:hover>i {
    transform: rotateY(360deg) scale(1.2);
}

.container>.welcome-container>.header-social-media-links-card>.social-media-links-card-item-2>a:hover>span {
    transform: rotateX(-360deg);
}


/**/

.container>.contact-us-card>.card-items>.card-items-details>ul>li>a::before,
.container>.contact-us-card>.card-items>.card-items-details>ul>li>a::after {
    position: absolute;
    top: 0;
    content: "";
    width: 50%;
    height: 70%;
    transition: all 0.5s;
    border-bottom: 1.5px solid var(--secondary-color);
    z-index: -1;
}

.container>.contact-us-card>.card-items>.card-items-details>ul>li>a::before {
    left: 0;
    transform: translateX(-180%);
}

.container>.contact-us-card>.card-items>.card-items-details>ul>li>a::after {
    left: 49.5%;
    transform: translateX(180%);
}

.container>.contact-us-card>.card-items>.card-items-details>ul>li>a:hover::before,
.container>.contact-us-card>.card-items>.card-items-details>ul>li>a:hover::after {
    transform: translateX(0);
}

.container>.contact-us-card>.card-items>.card-items-details>ul>li>a:hover {
    transform: scale(1.4);
}

.container>.contact-us-card>.card-items>.card-items-details>ul>li>a:hover>span {
    color: var(--secondary-color);
}


/**/

/*.container>.contact-us-card>.logo-card:hover {
    transform: translateX(10%) translateY(10%) scale(1.2);
}*/